{% set PageTitle = "Reviews" %}

{% extends "master.html" %}

{% block main %}
  <div id="reviews">
  </div>
  <div id="reevoo"></div>
{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}

  <script>
    ReactDOM.render(React.createElement(Components.ReevooReviews, {
      id: 'reevoo-reviews',
      theme: {
        themeName: 'white',
        themeAfter: 'warm-grey',
      bottomCurve : { type :'convex' }

      },
      isProduct: true,
      reevooParams: {
        trkref: "LV-GI",
        sku:"HINSTY",
        'per_page':"5",
        locale:"en-GB"
      },
      scriptBase:'/src/frontend/dist/'
    }), document.getElementById("reviews"));


  </script>
{% endblock %}


{% block header %}
  <script>
    ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
      theme: {
        themeAfter: 'white'
      },
      hasSecNav: false,
      isLeftAligned: false,
      desktopImage:{
        html:'<img src="dist/images/placeholder/bg__d_Investment.jpg" alt="" />',
        src:'dist/images/placeholder/bg__d_Investment.jpg',
        altText:'alt test goes here',
      },
      mobImage:{
        html:'<img src="dist/images/placeholder/bg__d_Investment.jpg" alt="" />',
        src:'dist/images/placeholder/bg__d_Investment.jpg',
        altText:'alt test goes here',
      },
      label:"Reviews",
      labelLink:'',
      headline:"The things we've helped protect, that matter the most to you"
    }), document.getElementById("HeaderBanner"));
  </script>
{% endblock %}
{% block NavBreadcrumb %}
  <script>
    ReactDOM.render(React.createElement(Components.Breadcrumb, {
      items: [
        { label: "Home page",   url: "index.html" },
        { label: "Reviews",   url: "#" },
      ]
    }), document.getElementById("breadcrumb"));
  </script>
{% endblock %}
